Loading ...
Sorry, an error occurred while loading the content.
 

Re: Digest Number 209

Expand Messages
  • wildfiletrader
    But, what kind of problems did you have? Can people with 1.5b2 connect to those backward of them? Does everyone have to be on the same version? maybe that was
    Message 1 of 2 , Jan 1, 2005
      But, what kind of problems did you have? Can people with 1.5b2
      connect to those backward of them? Does everyone have to be on the
      same version? maybe that was pat of it? I havent seen any trouble
      yet, but user errors I fixed, like settings. The router port
      forwarding does sound nice but isnt a big deal to me at this point,
      we only have four users at the moment but it will expand quickly, I
      just want stability right now. Maybe one of the problems is the qty
      of users? How many users does your group have?

      Wildcard
      wildfiletraderatyahoodotcom



      --- In waste-discuss@yahoogroups.com, Dan <dma_62@y...> wrote:
      > At 11:40 AM 12/30/2004, you wrote:
      > >I kinda like the software the way it is, it seems to work for my
      > >small group and we are all running 1.0b
      >
      >
      > We ran 1.0b for a long time, and it was quite buggy. But then its
      a larger
      > group. At any rate, 1.5b2 is very stable, and much improved over
      1.0b.
      > Specifically, the setup defaults are optimized, can negotiate
      through
      > routers automatically. That alone is worth the upgrade.
    Your message has been successfully submitted and would be delivered to recipients shortly.